Bug 734975 - Toolbar moves unwillingly
Summary: Toolbar moves unwillingly
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: unbound
Version: 15
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 02:39 UTC by Grady E. Rein
Modified: 2011-10-06 02:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-06 02:04:12 UTC


Attachments (Terms of Use)

Description Grady E. Rein 2011-09-01 02:39:28 UTC
Description of problem:
As user opens more windows on a  desktop the toolbar moves from the top of the screen to one of two spots on the screen. Once windows are either closed or minimized, the toolbar goes back to place at the top of screen.


Version-Release number of selected component (if applicable):


How reproducible:
Very

Steps to Reproduce:
1.Open multiple windows
2.
3.
  
Actual results:
Toolbar drops in either of two places.

Expected results:
Toolbar stays at the top of screen.

Additional info:
Photo's of normal acting as well as two moved toolbars can be found at the following URL's
1) Normal ~ "http://www.flickr.com/photos/67028439@N07/6101907742/"
2) One incident ~ "http://www.flickr.com/photos/67028439@N07/6101907748/" 
3) Second incident ~ "http://www.flickr.com/photos/67028439@N07/6101907744/"

Comment 1 Paul Wouters 2011-09-21 18:19:28 UTC
This is not related to the unbound package, which is a DNS server without any windowing compontent.... Please re-assign to the proper component.


Note You need to log in before you can comment on or make changes to this bug.